curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
'{
"listId": "<string>",
"convertedAt": "2023-11-07T05:31:56Z",
"requestedConversionTime": {
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
}動的リスト静的リストへの変換をスケジュールするか、すでにスケジュールされている変換を更新します。これは、特定の日付にスケジュールすることも、アクティビティーに基づいてスケジュールすることもできます。
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
'{
"listId": "<string>",
"convertedAt": "2023-11-07T05:31:56Z",
"requestedConversionTime": {
"conversionType": "CONVERSION_DATE",
"day": 123,
"month": 123,
"year": 123
}
}サポートされる製品
必須スコープ
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.
変換のスケジュールを設定するリストのID。